section{
  padding: 0 20px;
}
#intro h2{
  padding: 0px 15px;
  text-align: center;
  padding-top: 10px;
}
 p{
  padding: 0;
  text-align: justify;
}
.coc-img{
  width: 40%;
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  text-align: right;
}
.coc-img img{
  width: 100%;
  display: block;
}
.coc-img a{
  text-decoration: none;
  font-size: 10px;
  color: grey;
}
#ev-txt{
  margin-bottom: 30px;
}
#es-audio{
    margin-bottom: 30px;
}
#vta-txt{
  width: 60%;
  display: inline;
  float: left;
}
#vta-txt h2{
  text-align: center;
  border-style: solid;
  width: 100%;
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  border-color: #009F38;
}
#coc-img{
  width: 40%;
  float: right;
  text-align: right;
}
#coc-img img{
  width: 100%;
}
#coc-img a{
  text-decoration: none;
  font-size: 10px;
  margin-right: 5px;
  color: grey;
}
@media all and (max-width: 750px){
    .coc-img{
    width: 100%;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    text-align: right;
  }
  #vta-txt{
    width: 100%;
    display: block;
    float: none;
  }
  #coc-img{
    width: 100%;
    float: none;
    text-align: right;
  }
}
